#Ant properties
#Mon Mar 08 13:12:07 EST 2021
build.version=v20210308-1312
build.qualifier.date=20210308-1312
build.type=R
build.qualifier=R20210308-1312
build.sign=true
build.trigger=user stepper@esc-net.de
